uuid: f700a9da-5529-421f-94c6-d0c050305200
langcode: en
status: true
dependencies:
  config:
    - field.field.node.publication.body
    - field.field.node.publication.field_highlights_pdf
    - field.field.node.publication.field_presentation_pdf
    - field.field.node.publication.field_presentations_categories
    - node.type.publication
  module:
    - text
    - user
id: node.publication.default
targetEntityType: node
bundle: publication
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_highlights_pdf:
    type: entity_reference_entity_view
    weight: 106
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_presentation_pdf:
    type: entity_reference_entity_view
    weight: 105
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_presentations_categories:
    weight: 104
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
